.btn-circle{
    border-radius : 50%;
    background-color: #b33c00;
    border: none;
    color: white;
    padding: 0.7vw;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 0% 45%;
  }
  
  .text-brown{
    color: #b33c00;
    text-align: center;
  }

  .inactive{
    opacity: 50%;
  }